/* 1280 */
#b_fix{
    display: none;
}
nav.mobile-menu{
    display: none;
}

@media(max-width: 1400px){
.row {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}
.footer-menu.menu ul.dropdown{
    width: 25%;
}
.footer-menu.menu ul.dropdown li a{
        white-space: inherit;
        display: block;
        border: 0;
        padding: 3px 10px 3px 10px;
        background: none;
        text-transform: none;
        font-size: 14px;
        line-height: 25px;
}
nav.footer-menu.menu.botMenu {
    padding-right: 0;
}
.navi nav.footer-menu.menu >ul > li {
    margin-right: 15px;
    width: 23%;
}
/* but template */

/* important !!! fix for table */
.buy-template .result th.res_space, .buy-template .result td.res_space,
.object-template .result th.res_space, .object-template .result td.res_space { 
    display: none;
}
.buy-template .result th, .buy-template .result td,
.object-template .result th, .object-template .result td {
padding: 15px 10px 15px 10px;
}
.buy-template .res_rooms,
.object-template .res_rooms {
    width: 8%;
}
.buy-template .res_price,
.object-template .res_price {
    width: 11%;
}
}
/* 1024px */
@media(max-width: 1279px){
.header .row {
    overflow: hidden;
    display: flex !important;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 !important;
    flex-basis: 100%;
}
.home-fourth__block div{
    font-size: 28px !important;
    padding: 20px 0 !important;
}
.home-fourth__col{
    padding: 0 20px;
}
.old-head .header .row, .footer-old .row, .footer .row, .old-head .top-menu .row{
    padding: 0;
}
.header .pull-left.contentL {
    display: flex;
    flex-basis: 68%;
    width: 68%;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    order: 1;
    margin: 0;
}
.header .pull-right.contentR.ml30 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    flex-basis: 32%;
    width: 32%;
    order: 2;
    flex-wrap: wrap;
    float: none;
}
.header .pull-left.contentL .pull-right {
    order: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    flex-basis: 35%;
}
.header  .logoblock {
    flex-basis: 60%;
    width: 60%;
}
.header  img.logo {
    margin-left: 0;
    margin-top: 15px;
    padding: 0 15px;
    width: 100%;
}
.header form#ajaxSearch_form {
    position: relative;
}
.header .srch input[type=submit] {
   
    display: inline-block;
    border: 0;
    float: none;
    cursor: pointer;
    position: absolute;
    margin: 0;
    z-index: 1;
    right: 0;
}
.breadcrumbs{
    padding: 0 15px; 
    width: 100%;
    max-width: calc(100% - 30px);
}
.repayment{
    padding: 0 15px;
}

.repayment .repL {
    margin-right: 0;
    width: 52%;
    padding-right: 20px;
}


.repayment .repR {
    float: right;
    width: 48%;
    margin-right: 0px;
}

.repayment .repR .repForm {
    max-width: 280px;
    margin: 15px auto;
}

.repayment .repR .repForm input[type=submit] {
    width: 100%;
    margin: 0 auto;
}

.repayment .repForm input[type=text], .repayment .repForm textarea {
    width: 100%;
    max-width: 258px;
}
.cont{
    padding-left: 15px;
    padding-right: 15px;
}
.shareOver {
    padding: 40px 15px 0 15px;
}
.shareOver .shareList {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    overflow: auto;
    color: #363434;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
    flex-wrap: wrap;
}
.shareOver .shareList li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 0 0 45px;
    flex-basis: 26%;
    margin-bottom: 30px;
    max-width: 26%;
}
.footer .row {
    padding: 0 15px;
}

/* main */
.content.main-content {
    padding: 0 15px;
}
.content.main-content .contentR br {
    display: none;
}
.content.main-content .itemContent{
    margin-left: 10px;
}
.content.main-content .banner{
    margin-bottom: 20px;
}
/* but template */
.content.buy-template{
    padding: 0 15px;
}
.search{
    padding: 0 15px;
    padding-top: 20px;
}
.content.buy-template .results,
.object-template .results {
    min-height: 350px;
    max-width: 100%;
    overflow-x: scroll;
}
.object-template .results{
    min-height: auto;
}
.content.buy-template table.result,
.object-template table.result{
    min-width: 970px;
}
.content.buy-template .res_addr,
.object-template .res_addr {
    width: 20%;
}
.buy-template .res_price,
.object-template .res_price {
    width: 11%;
    min-width: 120px;
}
.s_region {
    width: 180px;
}
.s_select_region {
    width: 100%;
}
/* text-template */
.content.text-template{
    padding: 0 15px; 
}
/* states-template */
.content.states-template{
    padding: 0 15px; 
}
/* fix image in content */
.newsContent .news img {
    max-width: 100%;
    height: auto;
}
/* contacts template */
.contacts-template, .thanks-template{
    padding: 15px;
}
.object-template .object{
    padding: 20px 15px;
}
.object-template .results{
    padding: 0px 15px;
}

}


/* 880px */
@media(max-width: 1023px){
.header img.logo {
    margin-left: 0;
    margin-top: 15px;
    padding: 0 15px;
    width: 95%;
}
.header .pull-right.contentR.ml30 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    flex-basis: 35%;
    width: 35%;
    order: 2;
    flex-wrap: wrap;
    float: none;
}
.header .pull-left.contentL{
    flex-basis: 65%;
    width: 65%;
}
.header .logoblock{
    width: 55%;
    flex-basis: 55%;
}

.navi .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    flex-basis: 100%;
}
nav.menuHelp {
    flex-basis: 65%;
    padding: 0;
    width: 65%;
}
nav.menu {
    flex-basis: 35%;
    padding-right: 0;
    width: 35%;
}
.navi nav.menu >ul > li {
    margin-right: 0;
}
.repaymentBanner{
width: 80%;
text-align: center;
}
.repay {
    height: auto;
    margin-bottom: 20px;
    text-align: center;
    background-size: cover !important;
}
nav.footer-menu.menu{
    width: 100%;
    flex-basis: 100%;
    padding-top: 15px;
}
.footer-menu ul {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-basis: 90%;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}
.footer-menu.menu ul > li > a, .menu ul > li > span{
    background-color: #124363;
}
.navi nav.footer-menu.menu >ul > li {
    margin-right: 15px;
    width: 48%;
    flex-basis: 48%;
    margin-bottom: 10px;
}
.footer-menu.menu ul.dropdown {
    width: 100%;
    position: relative;
    top: 0;
    flex-basis: 100%;
}
.footer-menu.menu ul.dropdown li a{
    font-size: 12px;
}
/* main */
.content.main-content{
    position: relative;
}
.content.main-content{
    position: relative;
    padding-top: 205px;
}
.content.main-content .contentL .banner:nth-of-type(1) {
    margin-bottom: 20px;
    position: absolute;
    width: calc(100% - 30px);
    top: 0;
    left: 15px;
}
.content.main-content .contentL .slide ul{
    overflow: visible;
}
.content.main-content .contentL .slide ul li{
    width: 100%;
    margin-bottom: 25px;
}
.content.main-content .contentL .slide ul li.rw,
.content.main-content .contentL .slide ul li.slbd {
    display: none;
}
.content.main-content .contentL .banner iframe {
    width: 100% !important;
    max-height: 375px;
}
/* buy template */
.search .row form{
    max-width: 700px;
}
.newsContent h1{
    display: block;
    height: auto;
}
/* fix form fast contact */
form#shortOrder {
    max-width: 320px;
}
}
/* 960 */
@media(max-width: 960px){
    .home-fourth__row{
        justify-content: space-between;
    }
    .home-fourth .container {
        max-width: 80%;
    }
    .home-fourth__col {
        width: 45%;
    }
    .home-fourth h2 {
        text-align: center;
        margin-bottom: 10rem;
        font-size: 35px;
        font-weight: 600;
        font-family: 'Proxima Nova';
    }
}
/* 691 */
@media(max-width: 879px){
    .home-fourth__col {
        width: 50%;
    }
.header .pull-left.contentL {
    flex-basis: 55%;
    width: 55%;
}
.header .pull-right.contentR.ml30{
    flex-basis: 45%;
    width: 45%;
    padding-top: 12px;
}
.header .logoblock {
    width: 85%;
    flex-basis: 85%;
    display: block;
    margin: 0 auto;
}
.header .logoblock a{
    display: block;
    width: 100%;
    height: 100%;
}
.header .srch{
    display: none;
}
.header .phone{
    width: 100%;
    text-align: center;
}
.header .pull-left.contentL .pull-right{
    width: 100%;
    flex-basis: 100%;
}
nav.menu {
    flex-basis: 100%;
    padding-right: 0;
    width: 100%;
}
nav.menuHelp {
    flex-basis: 100%;
    padding: 0;
    width: 100%;
}
.repL ul li h3{
    font-size: 18px;
}
.repayment .repL {
    margin-right: 0;
    width: 50%;
    padding-right: 0;
}
.repayment .repL ul li {
    padding: 0 0 20px 60px;
    font-family: 'Open Sans', sans-serif;
}
.shareOver .shareList li{
    flex-basis: 38%;
    width: 38%;
    max-width: 38%;
}
.footer-menu ul{
    max-width: 92%;
    flex-basis: 92%;
}
.navi nav.footer-menu.menu >ul > li {
    margin-right: 0;
    width: 48%;
    flex-basis: 48%;
    margin-bottom: 10px;
}
.footer p span {
    margin-right: 20px;
}
/* main */
.content.main-content{
    padding-top: 160px;
}
.content.main-content .row{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-basis: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.content.main-content .row .contentR {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    order: 2;
    position: relative;
}
.content.main-content .row .contentL {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    overflow: visible;
    margin: 0;
    order: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.content.main-content .row .contentL .bestMain{
    order: 2;
    width: 100%;
}
.content.main-content .contentL .slide ul li {
    width: 50%;
    margin-bottom: 25px;
    min-height: 225px;
}
.content.main-content .contentL .slide .slideItem .image {
    width: 40%;
    position: relative;
    max-height: 125px;
    overflow: hidden;
}
.hotPrice{
    top: 5px;
    left: 5px;
}

.content.main-content .row .contentR .ajaxRight{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-basis: 100%;
}
.content.main-content .row .contentR .ajaxRight .mainServices {
    flex-basis: 48%;
    width: 100%;
    max-width: 48%;
    order: 1;
}
.content.main-content .row .contentR .ajaxRight .totalObjects {
    flex-basis: 48%;
    width: 100%;
    max-width: 48%;
    order: 2;
}
.content.main-content .row .contentR .ajaxRight noindex{
    flex-basis: 50%;
    max-width: 48%;
    width: 100%;
    order: 3;
}

.content.main-content .row .contentR .action {
    padding-top: 30px;
    position: absolute;
    bottom: 15px;
    right: 0;
}

.content.main-content .mainServices ul, .content.main-content .totalObjects ul{
    margin-bottom: 10px;
}
.content.main-content .row .newsMain ul{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.content.main-content .row .newsMain ul li {
    width: 48%;
    margin-right: 0;
    flex-basis: 48%;
    margin-bottom: 24px;
}
.content.main-content .row .newsMain a.mainNewsPhoto{
    -webkit-background-size: cover !important;
    background-size: cover !important;
}
.content.main-content .row .seeMore {
    text-align: center;
    padding: 10px 0 25px 0;
    flex-basis: 100%;
    width: 100%;
}

.content.main-content .row .lastObjects {
    width: 100%;
    max-width: 100%;
}
.content.main-content .row .lastObjects ul{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-basis: 100%;
    max-width: 100%;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}
.content.main-content .row .lastObjects ul li{
    flex-basis: 33.3%;
    margin: 0 auto;
    width: 100%;
    max-width: 33.3%; 
}
.content.main-content .row .lastObjects ul li span.price {
    float: none;
    display: block;
    padding-top: 10px;
    width: 100%;
    margin-bottom: 5px;
}
/* buy template */
.searchItem{
    margin-bottom: 10px;
    margin-right: 15px;
}
.buy-template .result th, .buy-template .result td,
.object-template .result th, .object-template .result td {
    padding: 5px 10px 5px 10px;
}
/* text template */
.content.text-template .row{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-basis: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.content.text-template .row .contentR {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    order: 2;
    position: relative;
}
.content.text-template .row .contentL {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    overflow: visible;
    margin: 0;
    order: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.content.text-template{
    padding-top: 10px;
}


/* states template */
.content.states-template .row{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-basis: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.content.states-template .row .contentR {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    order: 2;
    position: relative;
}
.content.states-template .row .contentL {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    overflow: visible;
    margin: 0;
    order: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.content.states-template{
    padding-top: 10px;
}
/* contacts template */
.contacts-template .row{
    display: flex;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.contacts-template .row .contactL {
    float: none;
    width: 100%;
    flex-basis: 100%;
    margin-bottom: 20px;
}

.contacts-template .row .contactR {
    float: none;
    width: 100%;
    flex-basis: 100%;
    margin: 0;
}
.contacts-template .row .contactR .ymaps-map{
    width: 100% !important;
}
/* thanks template */
.content.thanks-template .row{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-basis: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.content.thanks-template .row .contentR {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    order: 2;
    position: relative;
}
.content.thanks-template .row .contentL {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    overflow: visible;
    margin: 0;
    order: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
/* object template */
.object-template .object .row{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-basis: 100%;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.object-template .object .row .objectL {
    width: 100%;
    float: none;
    flex-basis: 100%;
    margin-bottom: 15px;
}
.object-template .object .row .objectR {
    margin-left: 0;
    margin-right: 0;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
}
}
@media(max-width: 768px){
.home-fourth h2{
    font-size: 30px;
    margin-bottom: 12rem;
}
.home-fourth .container {
    max-width: 85%;
}
.home-fourth__block div {
    font-size: 20px !important;
    padding: 20px 0 !important;
}
}
/* 320 */
@media(max-width: 690px){
    .container{
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    .row{
        padding: 0;
    }
    .header .row {
    overflow: initial;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-basis: 100%;
}
.home-fourth__col {
    width: 100%;
}
.home-fourth h2 {
    font-size: 30px;
    margin-bottom: 3rem;
}
.header .pull-left.contentL {
    margin-right: 0;
    width: 100%;
    order: 1;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    flex-basis: 100%;
    padding: 0;
    margin: 0 auto;
}
.header .pull-right {
    float: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 100%;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding: 0px;
    order: 2;
}
.header .pull-left .pull-right {
    padding: 0;
}
.header img.logo {
    width: 95%;
    margin: 0 auto;
    display: block;
    margin-top: 15px;
}
.header .phone {
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    text-align: center;
    color: #222222;
    line-height: 28px;
    padding: 0px 0 0px;
    width: 100%;
    margin-top: 15px;
}
.header .srch{
    width: 100%;
    margin: 0 auto;
    max-width: 300px;
}
.header .srch form {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-basis: 100%;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.header .srch input[type=text]{
    width: 255px;
}
.header .srch input[type=submit]{
    margin: 0;
    float: none;
}
.header .companyAddress, .links {
    margin-left: 0;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.navi nav.menu >ul > li {
    margin-right: 0;
    width: 25%;
    text-align: center;
}

.repaymentBanner {
    padding: 15px;
    max-width: 85%;

}
.menu ul > li > a, .menu ul > li > span{
    font-size: 10px;
}
.navi nav{
    width: 100%;
}
.navi ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-basis: 100%;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
nav.menuHelp{
    width: 100%;
    padding: 0;
}
.menuHelp ul{
    justify-content: space-around;
        padding-bottom: 0px;
}
.menuHelp a{
    line-height: 35px;
}
.menu{
    padding-right: 0;
}
.repay{
    height: auto;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}
.repaymentBanner h1 {
    text-align: center;
    font-size: 20px;
}
.repaymentBanner h1 span {
    color: #2f78a5;
    text-transform: uppercase;
    display: block;
    width: 100%;
    line-height: 35px;
}

.repaymentBanner p {
    font-size: 15px;
    text-align: center;
    line-height: 22px;
}
.breadcrumbs {
    font-size: 11px;
    padding: 10px;
    margin-bottom: 0;
}
.repayment{
    padding: 10px 0;
}
.repayment .repR {
    float: none;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    max-width: 320px;
}

.repayment .repForm input[type=submit] {
    margin: 0 auto;
    width: 100%;
}
.repayment .repL {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}
.repayment .repL ul li {
    padding: 0 0 30px 60px;

}
.repayment .repL ul li h3 {
    color: #171515;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 10px;
}
.cont {
    padding: 20px 0;
    width: 90%;
    margin: 0 auto;
}
.cont h2 {
    font-size: 19px;
}
.stages h2{
    font-size: 21px;
}
.stages{
    padding: 30px 10px;
}
.stage {
    font-size: 14px;
    line-height: 30px;
    padding: 10px;
}
.stage_content_2 {
    padding: 0px 0 0px 0;
}


.footer .breadcrumbs{
    margin-bottom: 20px;
}

nav.footer-menu.menu.botMenu ul {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-basis: 100%;
    flex-wrap: wrap;
    position: relative;
    top: 0;
}

.navi nav.footer-menu ul > li a, .navi nav.footer-menu ul > li span {
    line-height: 15px;
    padding: 10px 15px;
    font-size: 15px;
}

.footer-menu.menu.botMenu ul.dropdown li a {
    font-size: 12px;
    line-height: 20px;
    white-space: inherit;
    border-top: 1px solid #144665;
}

 nav.footer-menu.menu >ul > li {
    margin-right: 3px;
    width: 100%;
    text-align: left;
}
.footer-menu.botMenu {
    width: 100%;
    min-height: auto;
    padding: 0;
}

.footer p {
    line-height: 25px;
    color: #7a7e7e;
    padding: 0 10px;
    text-align: center;
    margin: 15px 0;
}
.footer p span{
    display: block;
    width: 100%;
}
/* fix display none */
.header .srch{
    display: none;
}
.header .pull-right.contentR.ml30{
    display: none;
}

.shareOver{
    display: none;
}
.txt-block{
    display: none;
}
/* main */
.content.main-content{
    padding-top: 0;
    margin-top: 25px;
    padding: 0 10px;
}
.content.main-content .contentL .banner:nth-of-type(1) {
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
}
.content.main-content .contentL .banner iframe{
    max-height: 290px;
}
.content.main-content .contentL .slide ul li {
    width: 100%;
    margin-bottom: 25px;
    min-height: auto;
}
.content.main-content .row .contentR .ajaxRight .mainServices {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    order: 1;
}
.content.main-content .row .contentR .ajaxRight noindex {
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    order: 3;
}
.content.main-content .row .contentR .ajaxRight .totalObjects {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    order: 2;
}
.content.main-content .row .contentR .action {
    padding-top: 10px;
    position: relative;
    bottom: 0;
    right: 0;
}
.content.main-content .shortOrder__line label {
    display: block;
    font-weight: bold;
    margin: 0;
    width: 100% !important;
}
.content.main-content .shortOrder__line label input{
    width: 90%;
    margin: 10px 0;
}
.content.main-content .shortOrder__line textarea{
    width: 90%;
}
.content.main-content .row .lastObjects ul li {
    flex-basis: 100%;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
}
}

@media(max-width: 576px){

    .home-fourth h2 {
    font-size: 23px;
    margin-bottom: 3rem;
}
    .navi nav.footer-menu.menu >ul > li{
        display: none;
    }
    .navi nav.footer-menu.menu >ul > li.last{
        display: block;
    }
    .navi nav.footer-menu.menu >ul > li{
        max-width: 100%;
        width: 100%;
        flex-basis: 100%;
    }
    .top-menu{
        display: none;
    }
    nav.mobile-menu{
    display: block;
    }
       .menuToggle {
        font-size: 26px;
        padding: 10px 15px;
        background-color: #174663;
        color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        flex-basis: 100%;
        margin-bottom: 0px;
    }
    
    .mobile-menu .wrapper ul:nth-child(2) {
    background-color: #174663;
    }


    .mobile-menu .wrapper ul{
        display: none;
        position: relative;
        background: #2f78a5;
        width: 100%;
        margin-left: -10px;
        padding-left: 10px;
        padding-top: 10px;
    }
    .mobile-menu a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    padding: 5px 15px;
    display: block;
    width: 85%;
    padding-left: 30px;
    }
    .mobile-menu .wrapper ul li{
        float: none;
    }
    .mobile-menu .wrapper ul{
        padding-bottom: 10px;
    }
    .mobile-menu .wrapper li ul{
        padding-bottom: 0;
        padding-top: 0;
    }
    .mobile-menu .wrapper>ul>li>a {
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 5px;
    padding-left: 15px;
    }

    #b_fix {
        display: none;
        width: 100%;
        text-align: center;
        background-color: rgba(15, 53, 77, .8);
    }
    #b_fix a {
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: #fff;
        font-size: 26px;
    }
    #b_fix a:hover {
        color: #fff;
        text-decoration: none;
    }
    #b_fix.nav_fixed {
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 1000;
        padding: 13px 0;
    }

    /* states template */
    .states-template .newsContent .news ul.newsList li .ovflw{
        display: flex;
        flex-basis: 100%;
        flex-direction: row;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 100%;
    }
    .states-template .newsContent .news ul.newsList li .ovflw .newsListPhoto {
        float: none;
        width: 100%;
        max-width: 100%;
        flex-basis: 100%;
        margin: 10px auto 10px auto;
    }
        .states-template .newsContent .news {
        font-size: 15px;
        margin-bottom: 0;
    }
    .states-template .newsContent .news ul.newsList li .ovflw .newsListContent {
        float: none;
        width: 100%;
        max-width: 100%;
        flex-basis: 100%;
        margin: 0;
    }
}

@media(max-width: 375px){
    .shortOrder__contentOver{
        padding: 20px 10px 20px 15px;
    }
}